<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1958</idno>
            <idno type="nines">rce3229</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols (London, 1856).
               Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols (London, 1856), II, pp.
               233–243.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1958" type="letter">
            <head>1958. Robert Southey to <ref type="a" target="people.html#WhiteNeville">Neville White</ref>, <date when="1811-09-27">27 September 1811</date>
               <note type="headnote" place="foot" resp="editors">MS: MS untraced; text is taken from John Wood Warter (ed.), <title>Selections from
                     the Letters of Robert Southey</title>, 4 vols (London, 1856)<lb/>Previously published: John Wood Warter (ed.), <title>Selections
                     from the Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp. 233–243.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>,</placeName>
                  </address>
                  <date when="1811-09-27">Sept. 27. 1811.</date>
               </dateline>
               <salute>My Dear Neville,</salute>
            </opener>
            <p rend="indent1">
               <ref type="m" target="people.html#WhiteJames">James</ref> left us this morning. I went with him a few miles, for the sake of showing him the
               Lake of Thirlmere, in a way seldom seen by travellers. He was exceedingly delighted with it; and, as he had three waterfalls, all very
               fine ones, to see in the course of the morning, this day, notwithstanding it is that of his departure, will not be the least agreeable
               that he has passed in this country. He was very fortunate in the weather, and saw nearly as much as the shortness of the time
               permitted; but enough has been left unseen to supply a proper motive for another journey and a longer stay. Remember your sisters are
               to visit us next midsummer, and I hope your excellent mother will accompany them.<note n="1" place="foot" resp="editors"> Mary White,
                  née Neville (1755–1833). She had three daughters; Hannah White (c. 1779–1813); Frances Moriah White (1791–1854); Catherine Bailey
                  White (1795–1889).</note> When shall we see you?</p>
            <p rend="indent1"> Thank you for the Buenos Ayres papers, which are to me very interesting and very valuable, but except by your means
               would have been inaccessible.<note n="2" place="foot" resp="editors"> Copies of the <title>Gazeta de Buenos Ayres</title>, which ran
                  from 7 June 1810 to 12 September 1821.</note> I am not yet at work upon the third year’s “Register,”<note n="3" place="foot" resp="editors"> i.e. the <title>Edinburgh Annual Register, for 1810</title>, published in 1812.</note> which is rather owing to the
               Edinburgh publishers than to myself. The success of the book, as a bookselling concern, seems to me rather doubtful; its failure would
               make more difference in my emolument than in my occupation, for I am now so sensible of the utility of the book, and so much interested
               by it, that if this concern were broken up I should continue my labours, and go on with this contemporary history, as one of the most
               important works which I could possibly bequeath to after times.</p>
            <p rend="indent1"> What has been the event of that painful business which you communicated to me when last we met?<note n="4" place="foot" resp="editors"> Details are unclear, but this was connected to a woman of White’s acquaintance who had got involved with an
                  unsuitable man; see Southey to Neville White, 16 November 1811, Letter 1984.</note> It would give me very great pleasure to hear
               that it had been settled as you hoped it might he, and as, indeed, it must be if one of the parties has any right sense either of
               honour or duty.</p>
            <p rend="indent1"> Make my respects to Mr. Park,<note n="5" place="foot" resp="editors"> The antiquary and bibliographer Thomas Park
                  (1758/9–1834; <title>DNB</title>).</note> and tell him I <hi rend="ital">did</hi> receive the book he mentions, and that if I did
               not write to acknowledge it, as certainly was my intention, I take shame to myself for the neglect.<note n="6" place="foot" resp="editors"> Probably a volume, or volumes, of Park’s <title>Sharpe’s Edition of the Works of the British Poets</title>
                  (1808–1813). (Southey’s copy was no. 356 in the sale catalogue of his library.) Park had included a handful of poems by Lovell;
                     <title>Bristol, A Satire</title> (1794) was added to the selection published in later editions.</note>
               <ref type="m" target="people.html#LovellRobert">Lovell’s</ref> few other pieces which I could not find in time for his purpose, have since
               turned up, and shall be sent to him the first opportunity that occurs of conveying them.</p>
            <p rend="indent1"> We had a long and weary round before we reached home. I left <ref type="m" target="people.html#FrickerEdith">Mrs. S.</ref> at
               Bristol, and went to Taunton; returned to her, and went successively to <ref target="places.html#Llanthony">Llanthony</ref> in
               Monmouthshire, to Ludlow, to <ref target="places.html#Teddesley">Teddesley</ref> in Staffordshire, to Llangedwin in Montgomeryshire,
               and to Liverpool, halting a few days with our friends at each of these places. We dined also at Llangollen with the celebrated ladies
               of the place, <ref type="m" target="people.html#ButlerEleanor">Lady Eleanor Butler</ref> and <ref type="m" target="people.html#PonsonbySarah">Miss Ponsonby</ref>. The singularity of their history,
               the highly ornamented state of their grounds, and the elegance of everything about their cottage, made this a very interesting
               visit.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#WhiteJames">James</ref> will tell you that we are all well, God be thanked. He will tell you also, perhaps,
               something of my new poem.<note n="7" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814), which invited parallels between the defeat of Moorish invaders by Spanish
                  patriots in the eighth century and contemporary events in Spain.</note> I am going on with it in a manner which satisfies me; and
               very probably the bearing which it has upon the present state of things, and the possibility that if it were published it might tend to
               excite in others the same ardent sympathy with the Spaniards which I feel myself, may induce me to devote more time to its completion
               than I otherwise should do. Remember us when you write to Nottingham, and remember me also to <ref type="m" target="people.html#ConderJosiah">Josiah Condor</ref>.</p>
            <closer>
               <salute rend="indent3"> Yours affectionately,</salute>
               <signed rend="indent4"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
